Subject: [bug#55612] [PATCH 0/2] Update guile-hall to 0.4.1.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 06 Jul 2022 10:40:11 +0200

The GWL now supports guile-config 0.5.x.  My apologies for the delay.

Taiju Higashi, could you please update your patch so that it updates to
guile-config 0.5.1?  Once ready I can apply it.  Thanks!

(The GWL should get a new release soon, but that shouldn’t block this
issue.)

-- 
Ricardo